Users
Get User Mutual Groups
Gets a list of mutual groups between the logged in user and the specified user
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
userId*string
Must be a valid user ID.
Query Parameters
n?integer
The number of objects to return.
Default
60Range
1 <= value <= 100offset?integer
A zero-based offset from the default object sorting from where search results start.
Range
0 <= valueResponse Body
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/users/string/mutuals/groups"[
{
"bannerId": "string",
"bannerUrl": "string",
"description": "string",
"discriminator": "0000",
"groupId": "grp_71a7ff59-112c-4e78-a990-c7cc650776e5",
"iconId": "string",
"iconUrl": "string",
"id": "gmem_95cdb3b4-4643-4eb6-bdab-46a4e1e5ce37",
"isRepresenting": true,
"lastPostCreatedAt": "2019-08-24T14:15:22Z",
"lastPostReadAt": "2019-08-24T14:15:22Z",
"memberCount": 0,
"memberVisibility": "string",
"mutualGroup": true,
"name": "string",
"ownerId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"privacy": "string",
"shortCode": "VRCHAT"
}
]{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}